## oracle-libs 1.pgdg18.04%2B1

=== debian/changelog ===
oracle-libs (1.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 15 Jun 2023 11:03:14 +0200

oracle-libs (1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Jun 2023 11:03:14 +0200
