=== debian/control ===
Source: oracle-libs
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper (>= 11),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.oracle.com/database/technologies/instant-client.html
Vcs-Browser: https://salsa.debian.org/postgresql/oracle-libs
Vcs-Git: https://salsa.debian.org/postgresql/oracle-libs.git

Package: oracle-libs
Architecture: all
Depends:
 libaio1,
 wget,
 unzip,
 ${misc:Depends},
 ${shlibs:Depends},
Description: downloader for Oracle Instant Client libraries
 This package retrieves and installs the Oracle Instant Client libraries.
