## oracle-libs 1.pgdg20.04%2B1

=== debian/changelog ===
oracle-libs (1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 15 Jun 2023 11:03:14 +0200
