## oracle-libs 1.pgdg22.04%2B1

=== debian/changelog ===
oracle-libs (1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 15 Jun 2023 11:03:14 +0200
