## oracle-libs 1.pgdg23.04%2B1

=== debian/changelog ===
oracle-libs (1.pgdg23.04+1) lunar-pgdg; urgency=medium

  * Rebuild for lunar-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 15 Jun 2023 11:03:14 +0200
