=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.oracle.com/database/technologies/instant-client.html
