## oracle-libs 2.pgdg23.10%2B1

=== debian/changelog ===
oracle-libs (2.pgdg23.10+1) mantic-pgdg; urgency=medium

  * Rebuild for mantic-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 27 Feb 2024 13:31:38 +0100

oracle-libs (2) unstable; urgency=medium

  * Use unzip -u to unpack zip files so files don't conflict between the zips.

 -- Christoph Berg <myon@debian.org>  Tue, 27 Feb 2024 13:31:38 +0100
