## oracle-libs 2.pgdg100%2B1

=== debian/changelog ===
oracle-libs (2.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 27 Feb 2024 13:31:38 +0100
