## oracle-libs 2.pgdg130%2B1

=== debian/changelog ===
oracle-libs (2.pgdg130+1) trixie-pgdg; urgency=medium

  * Rebuild for trixie-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 27 Feb 2024 13:31:38 +0100
