## oracle-libs 2.pgdg%2B1

=== debian/changelog ===
oracle-libs (2.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 27 Feb 2024 13:31:38 +0100
