## oracle-libs 3.pgdg20.04%2B1

=== debian/changelog ===
oracle-libs (3.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 15 Apr 2024 14:32:08 +0200

oracle-libs (3) unstable; urgency=medium

  * Add libaio1t64 alternate dependency.

 -- Christoph Berg <myon@debian.org>  Mon, 15 Apr 2024 14:32:08 +0200
