## oracle-libs 3.pgdg23.10%2B1

=== debian/changelog ===
oracle-libs (3.pgdg23.10+1) mantic-pgdg; urgency=medium

  * Rebuild for mantic-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 15 Apr 2024 14:32:08 +0200
