## oracle-libs 3.pgdg100%2B1

=== debian/changelog ===
oracle-libs (3.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 15 Apr 2024 14:32:08 +0200
