## oracle-libs 4.pgdg20.04%2B1

=== debian/changelog ===
oracle-libs (4.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 16 Apr 2024 10:41:52 +0200

oracle-libs (4) unstable; urgency=medium

  * Create libaio.so.1 -> libaio.so.1t64 symlink on systems that need it.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Apr 2024 10:41:52 +0200
