## oracle-libs 4.pgdg23.10%2B1

=== debian/changelog ===
oracle-libs (4.pgdg23.10+1) mantic-pgdg; urgency=medium

  * Rebuild for mantic-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 16 Apr 2024 10:41:52 +0200
