## oracle-libs 4.pgdg24.04%2B1

=== debian/changelog ===
oracle-libs (4.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 16 Apr 2024 10:41:52 +0200
