## oracle-libs 5.pgdg20.04%2B1

=== debian/changelog ===
oracle-libs (5.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 30 Apr 2024 16:52:51 +0200

oracle-libs (5) unstable; urgency=medium

  * Set multi-arch triplet from architecture name; dpkg-architecture might not
    be installed. (Thanks to Stephan Schorn for reporting the problem.)

 -- Christoph Berg <myon@debian.org>  Tue, 30 Apr 2024 16:52:51 +0200
