## oracle-libs 5.pgdg22.04%2B1

=== debian/changelog ===
oracle-libs (5.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 30 Apr 2024 16:52:51 +0200
