## oracle-libs 5.pgdg24.04%2B1

=== debian/changelog ===
oracle-libs (5.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 30 Apr 2024 16:52:51 +0200
