## oracle-libs 6.pgdg20.04+1

=== debian/changelog ===
oracle-libs (6.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 13 May 2024 11:00:17 +0200

oracle-libs (6) unstable; urgency=medium

  * Use unzip -o instead of unzip -u. Thanks Frank Gard!

 -- Christoph Berg <myon@debian.org>  Mon, 13 May 2024 11:00:17 +0200
