=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 12),
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.oracle.com/database/technologies/instant-client.html
@@ -15,7 +15,7 @@
 Package: oracle-libs
 Architecture: all
 Depends:
- libaio1,
+ libaio1t64 | libaio1,
  wget,
  unzip,
  ${misc:Depends},
