## oracle-libs 6.pgdg22.04+1

=== debian/changelog ===
oracle-libs (6.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 13 May 2024 11:00:17 +0200
