## oracle-libs 7.pgdg20.04%2B1

=== debian/changelog ===
oracle-libs (7.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 19 May 2025 18:16:34 +0200

oracle-libs (7) unstable; urgency=medium

  * Run wget without -nv.

 -- Christoph Berg <myon@debian.org>  Mon, 19 May 2025 18:16:34 +0200
