## oracle-libs 7.pgdg22.04%2B1

=== debian/changelog ===
oracle-libs (7.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 19 May 2025 18:16:34 +0200
