## oracle-libs 7.pgdg24.10%2B1

=== debian/changelog ===
oracle-libs (7.pgdg24.10+1) oracular-pgdg; urgency=medium

  * Rebuild for oracular-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 19 May 2025 18:16:34 +0200
