## oracle-libs 8.pgdg11+1

=== debian/changelog ===
oracle-libs (8.pgdg11+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 08 Dec 2025 15:29:30 +0100

oracle-libs (8) unstable; urgency=medium

  * Depend on ca-certificates.

 -- Christoph Berg <myon@debian.org>  Mon, 08 Dec 2025 15:29:30 +0100
