## oracle-libs 8.pgdg12+1

=== debian/changelog ===
oracle-libs (8.pgdg12+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 08 Dec 2025 15:29:30 +0100
