=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Package: oracle-libs
 Architecture: all
 Depends:
+ ca-certificates,
  libaio1t64 | libaio1,
  wget,
  unzip,
