## oracle-libs 8.pgdg25.10%2B1

=== debian/changelog ===
oracle-libs (8.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 08 Dec 2025 15:29:30 +0100
